form.searchbox_form {
	display: block;
/*	display: inline-block;*/
	margin: 3px 6px;
/*	border: 2px solid #22B14C;*/
	border-radius: 4px;
	padding: 6px 8px;
}
form.searchbox_form div.searchbox_input {
	overflow: hidden;
	padding: 5px 0;
}
/*form.searchbox_form h4 {
	font-size: 16px;
	font-weight: 600;
	margin: 4px 0 14px;
	padding-left: 6px;
	padding-bottom: 2px;
	border-bottom: 2px solid #22B14C;
	color: #22B14C;
}*/
form.searchbox_form button {
	font-size: 12px;
	padding: 0px 8px 2px;
	margin-left: 6px;
	float: right;
	display: inline-block;
}
form.searchbox_form input {
	border: 1px solid #22B14C;
	border-radius: 3px;
	padding: 1px 4px;
	width: 100%;
}
